{
  "name": "node-json-api-free",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "@aws-sdk/client-s3": "^3.932.0",
    "@aws-sdk/s3-request-presigner": "^3.932.0",
    "@nats-io/transport-node": "^3.2.0",
    "axios": "^1.13.2",
    "bcrypt": "^6.0.0",
    "body-parser": "^2.2.0",
    "canonical-json": "^0.2.0",
    "cors": "^2.8.5",
    "dotenv": "^17.2.3",
    "etcd3": "^1.1.2",
    "exifr": "^7.1.3",
    "express": "^5.1.0",
    "express-session": "^1.18.2",
    "i": "^0.3.7",
    "jsonwebtoken": "^9.0.2",
    "keycloak-connect": "^26.1.1",
    "log4js": "^6.9.1",
    "mongodb": "^6.21.0",
    "mongoose": "^8.19.4",
    "multer": "^2.0.2",
    "nanoid": "^5.1.6",
    "node-cache": "^5.1.2",
    "node-cron": "^4.2.1",
    "nodemailer": "*",
    "nodemon": "^3.1.11",
    "pg": "^8.16.3",
    "redis": "^5.10.0",
    "sequelize": "^6.37.7"
  },
  "type": "module",
  "devDependencies": {
    "@babel/cli": "^7.28.3",
    "@babel/core": "^7.28.5",
    "@babel/node": "^7.28.0",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-proposal-object-rest-spread": "^7.20.7",
    "@babel/preset-env": "^7.28.5",
    "@babel/register": "^7.28.3",
    "concurrently": "^9.2.1",
    "eslint": "^9.39.1",
    "eslint-config-prettier": "^10.1.8",
    "eslint-plugin-prettier": "^5.5.4",
    "prettier": "^3.6.2",
    "sequelize-cli": "^6.6.3",
    "standard": "^17.1.2"
  },
  "scripts": {
    "syncModelsWithWS": "node fcdev.js",
    "watch:schemas": "nodemon --config nodemon.schemas.json",
    "dev": "concurrently --names \"API,SCHEMAS\" --prefix-colors \"cyan,yellow\" \"nodemon --exec babel-node --experimental-specifier-resolution=node src/index.js\" \"nodemon --config nodemon.schemas.json\"",
    "dev:api": "nodemon --exec babel-node --experimental-specifier-resolution=node src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "seed": "node src/mongo/seedData.js",
    "clear": "node src/mongo/clearDbs.js"
  },
  "author": "",
  "license": "ISC"
}
